`<handList>` | contains a series of `<hand>` elements listing the different hands of the source.
Attributes: |
Example |
Tagset | additional tag set for transcription of primary sources
Class |
Filename | `teitran2`
Content: | Contains a series of `<hand>` elements.
Parents | profileDesc
Children | hand
Declaration |
    <!ELEMENT handList      - O  (hand*)                            >
    <!ATTLIST handList           %a.global                          >
See | 18.2.1

Back to index